libzookeeper-st-dev_3.3.5+dfsg1-1ubuntu1_amd64.deb


Advertisement

Description

libzookeeper-st-dev - Development files for single threaded zookeeper C bindings

Property Value
Distribution Ubuntu 12.04 LTS (Precise Pangolin)
Repository Ubuntu Universe amd64
Package name libzookeeper-st-dev
Package version 3.3.5+dfsg1
Package release 1ubuntu1
Package architecture amd64
Package type deb
Installed size 285 B
Download size 56.69 KB
Official Mirror archive.ubuntu.com
ZooKeeper is a centralized, reliable, service for maintaining configuration
information, naming, providing distributed synchronization, and group
services. All of these kinds of services are used in some form or another by
distributed applications.
This package contains the development files for the single threaded C bindings.

Alternatives

Package Version Architecture Repository
libzookeeper-st-dev_3.3.5+dfsg1-1ubuntu1_i386.deb 3.3.5+dfsg1 i386 Ubuntu Universe
libzookeeper-st-dev - - -

Requires

Name Value
libzookeeper-st2 = 3.3.5+dfsg1-1ubuntu1

Provides

Name Value
libzookeeper-dev -

Conflicts

Name Value
libzookeeper-dev -

Replaces

Name Value
libzookeeper-dev -

Download

Type URL
Binary Package libzookeeper-st-dev_3.3.5+dfsg1-1ubuntu1_amd64.deb
Source Package zookeeper

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libzookeeper-st-dev deb package:
    # sudo apt-get install libzookeeper-st-dev

Files

Path
/usr/include/zookeeper/recordio.h
/usr/include/zookeeper/zookeeper.h
/usr/include/zookeeper/zookeeper.jute.h
/usr/include/zookeeper/zookeeper_log.h
/usr/include/zookeeper/zookeeper_version.h
/usr/lib/x86_64-linux-gnu/libzookeeper_st.a
/usr/lib/x86_64-linux-gnu/libzookeeper_st.so
/usr/share/doc/libzookeeper-st-dev

See Also

Package Description
libzookeeper-st2_3.3.5+dfsg1-1ubuntu1_amd64.deb Single threaded C bindings for zookeeper
libzookeeper2_3.3.5+dfsg1-1ubuntu1_amd64.deb C bindings for zookeeper - transitional package
libzoom-ruby1.8_0.4.1-2_amd64.deb Ruby binding to the Z39.50 Object-Orientation Model (for Ruby 1.8)
libzoom-ruby_0.4.1-2_all.deb Ruby binding to the Z39.50 Object-Orientation Model (dependency package)
libzorp-dev_3.9.2-3ubuntu1_amd64.deb Development files needed to compile Zorp modules
libzorp3.9-0_3.9.2-3ubuntu1_amd64.deb Runtime library of Zorp
libzorpll-dev_3.9.1.0-6ubuntu1_amd64.deb Zorp low-level functions - development files
libzorpll3.9-1-memtrace_3.9.1.0-6ubuntu1_amd64.deb Zorp low-level functions - memory debugging version
libzorpll3.9-1_3.9.1.0-6ubuntu1_amd64.deb Zorp low-level functions
libzrtpcpp-1.4-0_1.4.6-1.1build1_amd64.deb ccrtp extension for zrtp/Zfone support
libzrtpcpp-dev_1.4.6-1.1build1_amd64.deb Headers and static link library for libzrtpcpp
libzthread-2.3-2_2.3.2-4_amd64.deb Object-oriented synchronization library for C++
libzthread-dev_2.3.2-4_amd64.deb Object-oriented synchronization library for C++
libzvbi-common_0.2.33-4_all.deb Vertical Blanking Interval decoder (VBI) - common files
libzvbi-dev_0.2.33-4_amd64.deb Vertical Blanking Interval decoder (VBI) - development files
Advertisement
Advertisement